/* Localized versions of Info.plist keys */

AMDInput = "Hochzuladende Dateien.";
AMDOptions = "Entweder ein Transmit-Favorit oder ein manuell angegebener Server, Benutzername, Kennwort, Port und Protokoll, der ausgewählte Fortsetzungsmodus und der entfernte UNIX-Pfad, in den die Datei hochgeladen werden soll.";
AMDSummary = "Bei dieser Aktion werden Dateien zum ausgewählten Server hochgeladen.";
